Subject: Indy requirements etc.

From: "Peter J. de Vos" <[email-masked]>
Date: Mon, 27 Sep 1999 18:37:53 +0200

I've got some very basic questions regarding Indy's. At work we're
replacing two Indy's, so I figured I could play with them till they have
to be dumped (yes government, can't get them for myself). Both have a 1G
HD. 800MB is used up by IRIX6.2. I am wondering if I could just wipe out
IRIX and use it as a Linux-only system?

I use RedHat 6.0 at home and I was wondering if a newer HardHat release
will become available anywhere in the near future.

SGI Belgium stated they'll ship their Intel systems with SGI Linux
(RedHat + proprietary ad-ons). Will this impact HardHat in any way?